Nicht kompatibel :(

Sparkle wurde für macOS 10.9 oder höher entwickelt.

Auf Ihrem Gerät funktioniert es leider nicht.


Bitte gehen Sie zu einem Mac und laden Sie Sparkle von dort herunter.

Copyright © 2019 River SRL 

IT06208340486 — REA FI-609716

Diese Website verwendet Cookies. Weitere Informationen finden Sie unter Datenschutz.

OK